创建平面函数 UF_MODL_create_plane 的参数说明

lchooce99 4年前 1169 27

//例子:根据工作坐标创建平面

#include <uf_modl.h>
#include <uf_csys.h>

double fdirection[ 3 ]= {0,0,0}; //方向参考值【必须是0,0,0参考用的】
double plane_normal[ 3 ]={0,0,1}; //输入方向0,0,1

●●●请先 登陆注册 后查看●●●

tag_t plane_tag;

//创建平面
UF_MODL_create_plane
(
origin_point,
plane_normal,
&plane_tag );

0

承接UG NX二次开发、功能定制、毕业设计、疑难解决、远程培训,胡君QQ:85585969
最新回复 (27)
  • Mister_xv 3年前
    1

    感谢分享%%%%%阿萨德

  • zhixiang 3年前
    2

    谢谢分享!!!!!!!!!!!!!

  • l1137767533 3年前
    3

    多谢分享!!!!!!!!!!!!!!!!!!!!!!!!!!

  • w19910929 3年前
    4

    gmndjfkaaopmg

  • whd0320 3年前
    5

    该部分隐藏内容需要回复后查看

  • king_chinese 3年前
    6

    创建平面函数 UF_MODL_create_plane 的参数说明

  • WZG083 3年前
    7

    该部分隐藏内容需要回复后查看

  • wguitar 3年前
    8

    666666666666666666666

  • tingfgg 3年前
    9

    回复:楼主看看,学习一下

  • Leonard 2年前
    10

    666666666666666666666666

  • yunxuange168 2年前
    11

    谢谢分享!!!!!!!!!!!!!

  • 张小鹏 2年前
    12

    谢谢分享,学习了,加油

  • ccxx 2年前
    13

    新手前来学习~~~~

  • 穿着隐身的 2年前
    14

    qqqqqqqqqq

  • qq576705724 2年前
    15

    巴拉巴拉,谢谢楼主分享

  • weixiaoyun 2年前
    16

    66666666666666666666

  • anzaimatou 2年前
    17

    666666666666666

  • a1041402294 2年前
    18

    6666666666

  • ddcs2008 1年前
    19

    好东西一定要顶,谢谢楼主分享!加油!

  • ugapi3166 1年前
    20

    楼主看看,学习一下

请登录后发表新帖